<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Book manager - Listing products</title>

	<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="../static/css/main.css" th:href="@{/css/main.css}" />

</head>
<body class="book">

	<header>
		<a href="/articles" class="bckBook">⬅️ Back to list</a>
		<a href="/articles/add" class="addBook">➕ Add a book</a>
		<div id="search">
			<form action="../search" method="get">
				<fieldset>
					<ul class="list-unstyled list-inline">
						<li><input type="text" name="query" id="query"></li>
						<li><input type="submit" value="🔍"></li>
					</ul>
				</fieldset>
			</form>
		</div>
	</header>

	<div id="container">
		
		<div class="nfoBook">

			<div class="visuel">
				<figure>
					<img th:src="${'/img/'+nfo.cover}" alt="${name}" title="${name}">
					<figcaption>
						<a th:href="${'/articles/delete/'+nfo.id}">Delete this book</a>
					</figcaption>
				</figure>
			</div>

			<div class="infos">
				<h1 th:text=${nfo.name}>Book name</h1>
				<h2>€ <span th:text="${nfo.price}">Book price</span></h2>
				<p>
					<strong>Author: </strong><span th:text="${nfo.author}">Book author</span><br>
					<strong>Editor: </strong><span th:text="${nfo.editor}">Book editor</span>
				</p>
				<p th:utext="${nfo.getSynopsisHTML()}">Book synopsis</p>
				<a th:href="${'/articles/edit/'+nfo.name}" class="edtBook">Edit this book</a>
			</div>
			
		</div>

	</div>

	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.min.js"></script>

</body>
</html>